 .u-section-1 {
  background-image: url("images/farmer-s-hands-pour-wheat-grains-field.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  margin: 75px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 591px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 264px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 300;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 300;
  margin: 20px 0 -49px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 300;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 84px;
  min-width: 52px;
  margin: 23px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 471px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 300;
  text-transform: none;
  margin: 0 0 0 20px;
}

.u-section-2 .u-form-1 {
  height: 307px;
  width: 510px;
  margin: 11px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 388px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 417px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 171px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  min-height: 500px;
}

.u-section-3 .u-map-1 {
  --animation-custom_in-scale: 1;
}